.footer-container{
    background-color: #222527;
    border-top: 3px solid #272b2c;
    width: 100%;
    min-height: 100px;
    padding-top: 15px;
	padding-bottom: 15px;
    overflow: hidden;
}
footer .logo-ft{
    display: block;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.ft-menu-cover{
    display: block;
    text-align: center;
    padding-top: 15px;
}
.ft-menu-cover li{
    display: inline-block;
    padding: 5px 8px;
}
.ft-menu-cover li a{
    display: block;
    color: #ccc;
    text-transform: capitalize;
    font-size: 18px;
    line-height: 18px;
}
.ft-menu-cover li a:hover{
    color: #fff;
}